TULISAN - Bug #3845

Harusnya description bukan code (Di tampilan page view setelah mengedit Material Master Data)

09/04/2025 03:28 PM - haykal haykal

Status: Assigned Start date: 09/04/2025
Priority: High Due date: 09/09/2025
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Case ini terjadi ketika user mengedit salah satu field di Material Master Data lalu dia klik Save, maka muncul seperti di foto yang
saya attach ini. Namun masalahnya yg saya beri kotak merah di foto itu tampilannya masih Code, tolong dibuat Description ya.

Menu Path: Logistic & Service > Master Data > Material Master Data
Port: https://tulisan-dev.minovais.com/
DB: MinovaES_Tulisan_Dev (di 89)

Terimakasih.

History

#1 - 09/04/2025 03:35 PM - Kezia Pawitra Yulianti
- Due date set to 09/09/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 09/04/2025 03:36 PM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

Files
Page view setelah edit, harusnya bukan code.png 44.7 KB 09/04/2025 haykal haykal
09/05/2025 1/1
